@charset "utf-8";

/*.searchbox { width:150px; height:30px;	}
.searchbutton { height:30px;}*/
/* CSS Document */

.pageidentify {visibility: hidden;
display: block;
	position: absolute;
}
.cell {
	border:1px none #8BF055; 
}

.podcastpage {
    
}
.podcastpage h1 {
    
}
.leftcolumndivextras h5 {
	font-size: 1.5rem;
	line-height: 1.5rem;
	margin:0;
	margin-top:2rem;
	margin-bottom: 1rem;
	padding:0;
		clear: both;
	display: block;
	font-weight:500;
	text-transform:none;
		font-family: 'Avenir LT Std', 'Open Sans', 'Roboto', arial, sans-serif;
	color:#731418;
	border:1px none green;
	padding-bottom: 1rem;
	border-bottom:1px solid #B2B2B2;
}
.leftcolumndivextras h6 {
	font-size: 1.25rem;
	line-height: 1.5rem;
	margin:0;
	margin-top:2.125rem;
	margin-bottom: .5rem;
	padding:0;
	display: block;
	clear: both;
	font-weight:500;
	text-transform:none;
		font-family: 'Avenir LT Std', 'Open Sans', 'Roboto', arial, sans-serif;
	color:#731418;
	border:1px none green;
}

.extralargerboxfor2pt1ptpg:last-child {  border: 1px none blue; height:auto;}
.translate  {
	color: #996699;
	line-height: 45px;
	margin-bottom:30px;
	text-align: right;
	font-size:.875rem;
}
	.whatsnewlist {
			
		padding:0;
		margin:0;
		border:1px none blue;
		
		
			}
	.whatsnewlist a {
			}
				.whatsnewlist ul {
					padding:0;
					margin:0;
					font-size:1rem;
					line-height: 1.125rem;
			}
				.whatsnewlist li {
						list-style: none;
					border:1px none red;
					list-style-type: none;
					padding:0;
					margin:0;
					margin-bottom: 15px;
					border-bottom:1px none #cecece;
			}
/*.whatsnewlist li:before {
    content: '\oobb';
}*/
		
.translate a {
	color: #996699;
	
}
.exhibupcomingandcurrent {
	padding-top:20px;
	padding-bottom:20px;
	background-color: #ffffff;
}
.exhibupcomingandcurrent a {
color:#000000;
}
.exhibupcomingandcurrent a:hover {
color:#996699;
}
.exhibupcomingandcurrent h1, .exhibitiondetailpage h1 {
font-size:1.5em;
    font-weight: normal;
text-transform: uppercase;
	color:#000000;
}
.exhibupcomingandcurrent h2, .exhibitiondetailpage h2 {
	font-size:1.5em;
	color:#000000;
text-transform: none;
	font-weight: normal;
}
.exhibupcomingandcurrent h3, .exhibitiondetailpage h3 {
	font-size:1.125em;
	font-weight:normal;
	font-family: 'Roboto', arial, Helvetica, sans-serif;
	
}
.extrapublicationsidebox h1 {
	color: black;
	font-size: 1.125rem;
	font-style: italic;
	font-weight:400;
}
/*.exhibupcomingandcurrent ul, .exhibitiondetailpage ul  {
	padding:0;
	margin:0;
		list-style:none;
	list-style-image: none;
	margin-bottom:15px;
} 
.exhibupcomingandcurrent li,  .exhibitiondetailpage li  {
	list-style: none;
	list-style-image: none;

}*/
.categorylistforexhibpage {
	margin-bottom: 1.5rem;
	margin-top: 0;
	font-family: 'Roboto', arial, Helvetica, sans-serif;
}
.categorylistforexhibpage ul {
		list-style: none;
	list-style-type: none;
	margin:0;
	padding:0;
	margin-bottom:1rem;
}
.categorylistforexhibpage li {
	display: inline-block;
	text-transform: uppercase;
	color:#9a9a9a;
	margin-right:1rem;
	margin-left:0;

	font-size:1em;
	
	font-weight: normal;
	padding:0;
	line-height:1em;

}
.onthispage {
	padding:.5rem 0 .5rem 0;
	text-transform: none;
	margin:1rem 0 1.5rem 0;
	border-bottom:1px solid #cecece;
	padding-right:50px;
 font-family: 'Roboto', arial, Helvetica, sans-serif;

	
	
}
.popupnotices1stpage {
	background-color: #ffffff;
	color:#000000;
	border: #731418 solid 1px;
	
	
	}
.popupnotices1stpage p {
	
	font-size:1rem;
	font-weight: 300;
	
	}
.popupnotices1stpage a {
text-decoration: underline;
	color:#731418;
	
}

.onthispage ul {
	margin:0;
		
	text-transform: none;
	
}
.onthispage li {
font-size: 1rem;
	display: inline;
	margin-left:0;
	margin-right:.5rem;
	
	
}
.onthispage li:before {
	content: '\23f5  ' ;
	list-style-type: none;
font-size:.875em;
	margin: 0;
	margin-left: 0;
	padding:0;
	color: #996699; /* or whatever color you prefer */
	/* based on 16px. 10=.625, 11=0.6875, 12=.75, 14=0.875, 18=1.125, 20=1.25, 24=1.5 */
}
.leftcolumndivextras ul {
	list-style:square;
}
.leftcolumndivextras li{
	margin-left:1rem;
}
.miscbuttonnotices {
	font-weight: normal;

	text-transform: none;
	text-align:left;
font-size: 1rem;
	line-height:150%;

	margin-top:0;
		display: inline-block;
	font-family:  'Roboto', arial, Helvetica, sans-serif;
	/*width:auto;*/
	width:100%;
	
	}

.miscbuttonnotices li, .miscbuttonnotices ul {
	list-style: none;
	
}
.miscbuttonnotices li:before {
	content: '\23f5  ' ;
	list-style-type: none;
font-size:.875em;
	margin: 0;
	padding:0;
	color: #996699; /* or whatever color you prefer */
	/* based on 16px. 10=.625, 11=0.6875, 12=.75, 14=0.875, 18=1.125, 20=1.25, 24=1.5 */
}


/*.miscbuttonnotices a:link, .miscbuttonnotices a:visited, .miscbuttonnotices a:active
{
	text-decoration: none;
	color: #996699;
}
.miscbuttonnotices a:hover {
	text-decoration: none;
	color: #21BC45;
}*/

.miscbuttonnotices p {margin:0;}


.eventboxesfront li:last-child { /*title in the box */

margin-right:3px;
	
}



a { color:#996699;
}

h1 { font-size:2em;
font-weight: 400;
color:#996699;
text-transform:none;}
.pageheaders h1 {
	margin-bottom:30px;
	font-weight:400;
		font-family: 'Avenir LT Std', 'Open Sans', 'Roboto', arial, sans-serif;
	color:#731418;
	letter-spacing:0px;
	line-height: 1.5em;
}
h2 {
	color:#996699;
	text-transform: uppercase;
	font-size: 1.5em;
}
h4 {
	font-size:1em;
}
.menubannerformatting {
	background-color: #ffffff; padding-top:20px; border-bottom:1px none #9a9a9a; padding-bottom:0;	margin-bottom:20px;
	
}
/*.menubannerformatting button {
	color:#000000;
}*/
.frontpageeventwrappers {
	 margin-bottom:2rem; margin-top:2rem;padding-top:0; border:1px none blue; border-bottom:1px solid #616161;
}

.frontpageeventwrappers:first-child {
	 margin-top:10px; 
}

.frontpageeventwrappers h1 {
	color:#000000;
	font-size:1.25rem;
	text-transform: uppercase;
	text-align: center;
}
.rightsideinfoboxes ul {
	margin-left:.75em;
}

#rightsideinfoboxes li:before  {
	content: '\23f5  ' ;
	list-style-type: none;
font-size:.875em;
	margin:0;
	color: #996699; /* or whatever color you prefer */
	/* based on 16px. 10=.625, 11=0.6875, 12=.75, 14=0.875, 18=1.125, 20=1.25, 24=1.5 */
}
.rightsideinfoboxes li {/*, .exhibitiondetailpage li*/
	list-style: none;
	list-style-type: none;
	color:#616161;
	font-weight: normal;
	font-size:1rem;
	
		
}



/*.exhibitiondetailpage h1 {
font-size:1.5em;
color: #000000;
	line-height: 1em;
	font-weight: 500;
	text-transform: none;
}
.exhibitiondetailpage h2 {
font-size:1.25em;
color: #000000;
	line-height: 1em;
	font-weight: 500;
	text-transform: none;
}
.exhibitiondetailpage h3 {
font-size:1em;
		line-height: 1em;

	font-weight: 500;
	text-transform: none;
	
}
 */
.submenuforpages {
	background-color: #E0E0E0;
		width:auto;
	font-size:80%;
	
}

.eventboxesfront, .eventboxessmaller {
	/*background-color: #3D293D; /*#323232;*/
		overflow: hidden;
	padding:0;
	color:#ffffff;
	margin-bottom:20px;
	border-bottom:1px none #996699;
	font-weight:500;
}
.eventboxessmaller {

	max-height: 260px;
	height:260px;
}
.dummy-eventboxesfront, .dummy {

    padding-top: 67%; /* 100% will force a 1:1 aspect ratio - meaning a square box*/
}

.todayeventtweeks h1 {
	font-size:1em;
		
}

	
	/*box-shadow: 0 0 2px 0 #9a9a9a;*/


.eventboxessmaller last:child {

}
.dummy-eventboxessmaller, .dummy {

    padding-top: 70%; /* 100% will force a 1:1 aspect ratio - meaning a square box*/
}


.eventboxessmaller h1 { /*title in the box */
	text-transform: none;
	font-size:1em;
	color:#ffffff;
	font-weight: normal;
	
}
.eventboxessmaller h5 { /*title in the box */
	
	
}
.containimage {
  object-fit: contain;
}
  

.dummy-publicationseditionsetc{
	 padding-top: 150%; /* 100% will force a 1:1 aspect ratio - meaning a square box*/
}
.publicationseditionsetccropbox {

	width: 100%;

	max-height:180px; /*145 px height seems to be the proportion for landscape photos on home page */

	min-height:180px;

	height:180px;

	overflow:hidden;

	padding-bottom: 0;

	margin-bottom:8px;

	border: 0 dashed #CC6;

}
.publicationseditionsetc {
	background-color: #ffffff;
/*	border:1px none #A5A5A5;*/
	border-radius: 2px;
	border-right:2px #f4f4f4 solid;
	margin-bottom:20px;
	
}

.publicationseditionsetc img {

}
.publicationseditionsetc a {
	color:#616161;
	text-decoration: none;
}
.publicationseditionsetc a:hover {
	color:#996699;
	text-decoration: underline;
}

.publicationseditionsetc h1 {
	text-transform: none;
	font-size:.875em;
	font-weight: normal;
		line-height: 1em;

}
.publicationseditionsetc h2 {
	text-transform: uppercase;
	font-size:.875em;
	font-weight: normal;
		line-height: 1em;
	
}
.publicationseditionsetc h3 {
	text-transform: none;
	font-size:.875em;
	font-weight: normal;
		line-height: 1em;

}



.boxessmallerforevents {
	position: relative;
	/*background-color: yellow;*/
/*	border:1px none #A5A5A5;*/
	border-radius: 2px;
	border-right:2px #f4f4f4 solid;
	margin-bottom:10px;
	overflow: hidden;	
	height:250px;
	font-size:1.25em;
}
.boxessmallerforevents img {

}

.boxessmallerforevents a, .boxessmallerforevents a:visited, .boxessmallerforevents a:active {
    color: #996699;
    text-decoration: none;
}
.boxessmallerforevents a:hover {
	color:#996699;
	text-decoration: underline;
}

.boxessmallerforevents h1, .publicationseditionsetc h1, .boxessmallerforevents p, .publicationseditionsetc p {
	text-transform: none;
	font-size:1rem;
	color:#996699;
	font-family: 'Roboto', arial, helvetica, sans-serif;
			font-weight:400;
	
}
.boxessmallerforevents h2, .publicationseditionsetc h2 {
	text-transform: none;
	font-size:1em;
	color:#616161;
	font-weight:400;
	
}
.boxessmallerforevents h3 {
	text-transform: uppercase;
	font-size:.875rem;
	font-weight: normal;
	
}
.extrafrontpage {
	height:250px;
	
}

.boxforbareboxes h1, .boxforbareboxes h3 {
	
	padding-left:1rem;
	padding-right:1rem;
	font-family: 'Roboto', arial, helvetica, sans-serif;
}
.barelargerboxes a {
	color:#996699;
	text-decoration: none;
}
.barelargerboxes a:hover {
	color:#996699;
	text-decoration: underline;
}
.boxforbareboxes {
	border:1px solid #cecece;
	height:300px;
}



 .publicationseditionsetc h1 {
	text-transform: none;
	font-size:.875em;
	color:#000000;
			font-weight:400;
	
}
.barelargerboxes h1 {
	text-transform: uppercase;
	font-size:1.25em;
	color:#000000;
			font-weight:400;
	
}

.barelargerboxes h2{
	text-transform: none;
	font-size:1em;
	color:#616161;
	font-weight:400;
	
}
.barelargerboxes h3 {
	text-transform: uppercase;
	font-size:.875em;
	font-weight: normal;
	
}

.extraragathometheme, .extraragathomethemesmall  {
	background-color: #996699;
	color:#ffffff;
	
}
.extraragathometheme   {
height:340px;
	
}
.extraragathomethemesmall {
	height:300px;
	font-weight:200;
}
.extraragathometheme h1 {
	font-size:1.125em;
	font-weight: normal;
	text-transform: uppercase;
}
.extraragathometheme a, .extraragathomethemesmall  a {
	color:#ffffff;
}
.extraragathometheme a:hover, .extraragathomethemesmall a:hover {
	color:#ffffff;
}
.logoarea img {
	width: 250px;
		

}
.miniminieventbox {
	padding:5px;
font-size:.875em;
	background-color:  #ececec;
}
.textoverimage {
	
	background-color:#ffffff; 
	float:right; 
	opacity: .8;
	
	border: medium yellow none; 
	z-index: 9; 
/*	position: absolute; 
*/	position: relative;
	margin-top:57%;
	margin-right:1%; 
		}
.textoverimage-boxessmallerforevents {
		background-color:#ffffff; 
	float:right; 
	opacity: .8;
	
	border: medium yellow none; 
	z-index: 2; 
	
	position: absolute;
	
	right:5px;
	bottom: 5px;
}
		

.textoverimage ul, .textoverimage-boxessmallerforevents ul {
	
	margin:0;
	line-height: .775rem;
	border:1px none #616161;
	padding:3px; 
}
.textoverimage li, .textoverimage-boxessmallerforevents li {
	font-size:.675rem;
	display: inline;
	
	border:1px none yellow;
	font-weight: 400; 
	margin:0;
		text-transform: uppercase;
color:#000000;
	padding:3px; 
	
}
.labelsforeventboxes {
						margin:0;
						padding:3px;
						/*opacity: .7;*/
						background-color: #ffffff;
						font-size:.675rem;
						text-transform: uppercase;
						text-align: left;
						color:#000000;
	border:1px none solid;
	font-family: 'Roboto', arial, Helvetica, sans-serif;
	max-height: 1.4rem; 
	min-height: 1.4rem;
    font-weight:500;
	overflow: hidden;
					}
					.labelsforeventboxes ul {
						padding: 0;
						margin:0;
						list-style: none;
					}
					.labelsforeventboxes li {
						display: inline;
						margin:0 4px 0 0;
						padding:0;
						
					}
.imageclipMB p {
  position: absolute;
	
  top: 0;
  left: 0;
}
		.imageclipMB img {width:100%;}

/* this is vertically centering images within a div - START */

.responsive-container {

    position: relative;
	
	border: 1px none blue;

    width: 100%;

  }



.dummy {

    padding-top: 100%; /* 100% will force a 1:1 aspect ratio - meaning a square box*/
}



.img-container {

	position: absolute;

	top: 0;

	bottom: 0;

	left: 0;

	right: 0;

	text-align:center; /* Align center inline elements */

	font: 0/0 a;
	border: 1px solid blue;
overflow:hidden;

}

.img-container-publications {

	/*background-color:#999;*/

	border: 1px none #CCC;

}



.img-container:before {

    content: ' ';

    display: inline-block;

    vertical-align: middle;

    height: 100%;

}



.img-container img {

    vertical-align: middle;

   /* display: inline-block;*/

}
.rightsideinfoboxes {
	background-color: #E0E0E0;
	padding:10px;
	margin-bottom:5px;
		
	font-size:.875em;
	
}
.rigthsideinfoboxes li, .rigthsideinfoboxes ul {
		list-style-type: none;
	list-style:none;
text-transform:none;}
#rightsideinfoboxes ul {
	padding-left: -9px;

	padding-right:16px;

	text-indent: -0.7em;


	font-style: normal;

	line-height: 22px;

	font-weight: normal;

	font-variant: normal;

	text-transform: none;

	text-decoration: none;

	margin-bottom:11px;

	list-style:none;

}
.youtubeinfoSinglePages {
	margin-top:20px;
margin-bottom:20px;
	font-size:.875em;
	border:1px solid #E0E0E0;
}
.extra-schools {
	
	background-color: #0062c6;
	
}
.rightsideinfoboxes h4
 {
	color: #616161;
font-size:1.25em;
		font-weight:400;
		
	text-transform: uppercase;
	
}
 .pressreleases h4, .footerarea h4, .leftcolumndivextras h4 {
	color: #616161;
font-size:1.125em;
		font-weight:400;
		
	text-transform: uppercase;
	
}
.pressreleases li:before {
	content: '\25B7  ' ;
	list-style-type: none;

	
}


.footerarea h4 {
	color:#3D293D;
	margin-bottom:20px;
}
.leftcolumndivextras h4, .exhibitiondetailpage h4 {
	border-top:1px none #616161;
	padding-top:10px;
}
.leftcolumndivextras {
padding-right:50px;
}
.calloutextrassingleexhib {
	margin-top:1.5rem;
	margin-bottom:0;
	background-color: #ffffff;
	border:solid 1px #731418;
	
}
.calloutextrassinglepages {
	margin-top:0;
	margin-bottom:1rem;
	
}

.buttondonation {
	background:#ffffff;
	border: 1px solid #731418;
	padding:1rem;
    margin-bottom: 1rem;
}
.pressreleases ul {
		list-style-type: none;
	list-style:none;
margin:0;
line-spacing:1em;	
	font-size:.875em;
	color: #616161;
}

.socialicon {
	display:inline-block;
	float:left;
	margin-right:5px;
	
}
.footerarea {
font-size:.875em;
	
	padding-top:20px;
	padding-left:20px;
	padding-right:20px;
	padding-bottom:0px;
	}
	.footerarea h5 {
		color:#616161;
		font-size:1.25em;
		margin-bottom:20px;
	}
.footersocialicons img {width:45px;}
.searchboxnavbar {
	border:1px #C4C4C4 none;float:right; display:inline;margin:0;margin-top:10px;margin-bottom:10px;padding:0
}
.searchboxnavbar .button {
	border:1px solid #C4C4C4;
	color:#996699;
}
.searchboxnavbar .button:hover {
	border:1px none #996699;
	color:#996699;
}
.searchboxnavbar .button a {
	
	color:#996699;
}
/*.footerarea .button {
	color:#ffffff;
	background-color: #9a9a9a;
	
}
.footerarea .button:hover {
	color:#969696;
	background-color: #ffffff;
	border:1px solid #969696;
	
}*/
.footnote {
	margin-top: 30px;
}
	.footnote, .imagecredit, .ngg_pro_blog_gallery_caption_below {
		font-size:.75em;
			color:#B2B2B2;
		margin-bottom: 10px;
      text-align: left;
	}
	.imagecredit {
		margin-top:5px;
		font-family:  'Roboto', arial, Helvetica, sans-serif;
	}
	.footerlogo img {
		float:right;
	
	}
.youtubefloatbox {
	margin-bottom:20px;
}

.featuredimages{
	margin-bottom: 5px;
}
.registerbutton {
	font-weight: normal;
	font-size:1em;
	text-transform: none;
	text-align:center;
	color:#996699;
	background-color: #ffffff; /* #; */
	padding:10px;
	padding-left:20px;
	padding-right:20px;
	border-radius: 3px;
	line-height:150%;
	margin-bottom:20px;
	border: solid 1px #996699;
	margin-top:15px;
		display: inline-block;
	font-family:  'Roboto', arial, Helvetica, sans-serif;
	/*width:auto;*/
	width:350px;
	
	}
.registerbutton a:link, .registerbutton a:visited, .registerbutton a:active
{
	text-decoration: none;
	color: #996699;
}
.registerbutton a:hover {
	text-decoration: none;
	color: #21BC45;
}

.registerbutton p {margin:0;}




.paraheaderapr2020 p {
	text-align: left;
	text-transform: uppercase;
	font-weight: 700;
	margin-top:40px;
	margin-bottom:0;
	}
.extrajustgettoknowgallery {height:275px;}
#content-desktop {display: block;}
#content-mobile {display: none;}
@media screen and (min-width:40px) and (max-width:963px) {  /*mobile styles*/
	
	.publicationseditionsetc {}
	.eventboxessmaller {
	height:auto;
	min-height: 370px;
	}
	.menuboxes {
		}
	.leftcolumndivextras {
		padding:0;
	}
	.eventboxesfront, .eventboxessmaller {
		background-color: #ffffff;
		border:0;
		
	
		
	}
	.eventboxessmaller h1 {
		font-size:1.125rem;
	}
	.boxessmallerforevents {
		height:auto; /*was 225 */
		border:1px none blue;
		
	}
	.pageheaders { margin-top:30px;
	line-height: .5em;
	}
		.pageheaders h1 {
				line-height: 1.125em;
	}
	.footerarea {
		border-bottom:0;
		border-top:3px solid #996699;
		padding-bottom:20px;
		background-color: #ffffff;
		font-weight: 400;
		
	}
	.footnote {
		border-top: solid 3px #996699;
		padding-top:30px;
		
		padding-left:20px;
		padding-right:20px;
		
	}
	.barelargerboxes  {
	background-color: #ffffff;
		margin-bottom:1rem;
}
		.barelargerboxes  {
	font-size:1.25rem;
	}
.exhibupcomingandcurrent h1, .exhibitiondetailpage h1 {
font-weight:500;
}
#content-desktop {display: none;}
#content-mobile {display: block;
	margin-bottom:40px;}
	.footerlogo img {
		float:left;
	margin-top:10px;
	}
	.callout {
 
  margin: 1rem 0 1rem 0;
}
	.boxforbareboxes {
	border:1px none #cecece;
}
	.mobileaddtop {
		padding-top:40rem;
	}
	.onthispage li:before, #rightsideinfoboxes li:before {
	content: '   \232A  ' ;
	list-style-type: none;
font-size:.875em;
	margin: 0;
	padding:0;
	color: #996699; /* or whatever color you prefer */
	/* based on 16px. 10=.625, 11=0.6875, 12=.75, 14=0.875, 18=1.125, 20=1.25, 24=1.5 */
}
}